## maven-deploy-plugin 2.8.2

=== debian/changelog ===
maven-deploy-plugin (2.8.2-3) unstable; urgency=medium

  * Added the missing build dependency on junit
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 14 Sep 2017 09:01:57 +0200

maven-deploy-plugin (2.8.2-2) unstable; urgency=medium

  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Relocate the version 2.7 used by Maven to the current one
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 02 Aug 2017 16:45:29 +0200

maven-deploy-plugin (2.8.2-1) unstable; urgency=low

  * Initial release. (Closes: #805909)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 23 Nov 2015 21:43:11 +0100
