=== debian/control ===
Source: maven-deploy-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 10),
               default-jdk,
               junit,
               libmaven-plugin-testing-java,
               libmaven-plugin-tools-java,
               libmaven3-core-java,
               libmockito-java,
               maven-debian-helper
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-deploy-plugin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-deploy-plugin.git
Homepage: http://maven.apache.org/plugins/maven-deploy-plugin/

Package: libmaven-deploy-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Maven Deploy plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Deploy Plugin is used to add artifacts to a remote repository for sharing
 with other developers and projects.
