=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@

get-orig-source:
	uscan --download-current-version --force-download --rename
