=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  https://svn.apache.org/repos/asf/maven/plugins/tags/ \
  maven-deploy-plugin-(\d.*)/ debian debian/orig-tar.sh
