## maven-deploy-plugin 3.0.0

=== debian/changelog ===
maven-deploy-plugin (3.0.0-1) unstable; urgency=medium

  * New upstream release
    - Removed the patch
    - New dependency on libmaven-resolver-transport-http-java
  * Depend on libmaven-parent-java
  * Standards-Version updated to 4.6.2
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Jan 2023 01:20:44 +0100
