=== debian/control ===
--- 
+++ 
@@ -3,17 +3,22 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 10),
-               default-jdk,
-               junit,
-               libmaven-plugin-testing-java,
-               libmaven-plugin-tools-java,
-               libmaven3-core-java,
-               libmockito-java,
-               maven-debian-helper
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-deploy-plugin.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-deploy-plugin.git
+Build-Depends:
+ debhelper-compat (= 13),
+ default-jdk,
+ junit,
+ libeclipse-sisu-maven-plugin-java,
+ libmaven-parent-java,
+ libmaven-plugin-testing-java,
+ libmaven-plugin-tools-java,
+ libmaven-resolver-transport-http-java,
+ libmaven3-core-java,
+ libmockito-java,
+ libmodello-maven-plugin-java,
+ maven-debian-helper
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/java-team/maven-deploy-plugin.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-deploy-plugin
 Homepage: http://maven.apache.org/plugins/maven-deploy-plugin/
 
 Package: libmaven-deploy-plugin-java
