## maven-deploy-plugin 3.1.1

=== debian/changelog ===
maven-deploy-plugin (3.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 11 Jun 2023 09:43:02 +0200
