=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/apache/maven-deploy-plugin refs/tags/maven-deploy-plugin-([\d.]+)
