## maven-deploy-plugin 3.1.3

=== debian/changelog ===
maven-deploy-plugin (3.1.3-1) unstable; urgency=medium

  * New upstream release
    - New dependency on libplexus-xml-java
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Oct 2024 20:44:22 +0200
