=== debian/control ===
--- 
+++ 
@@ -15,8 +15,9 @@
  libmaven3-core-java,
  libmockito-java,
  libmodello-maven-plugin-java,
+ libplexus-xml-java,
  maven-debian-helper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-deploy-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-deploy-plugin
 Homepage: http://maven.apache.org/plugins/maven-deploy-plugin/
