## maven-deploy-plugin 3.1.4

=== debian/changelog ===
maven-deploy-plugin (3.1.4-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.7.2

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Mar 2025 18:41:19 +0100
