=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libmodello-maven-plugin-java,
  libplexus-xml-java,
  maven-debian-helper
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/maven-deploy-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-deploy-plugin
 Homepage: http://maven.apache.org/plugins/maven-deploy-plugin/
